package QEMU::Manager::Device::CDROM;


use strict;
use warnings;

use base qw(QEMU::Manager::Device::Disk);

use Net::DBus::Exporter qw(com.redhat.qemu.manager.device.CDROM);


sub get_command_line_args {
    my $self = shift;
    if ($self->get_image()) {
	return ("-cdrom", $self->get_image);
    } else {
	return ();
    }
}

1;
